    <tr id="page-<%= page.id %>" class="node level-<%= level %><%= children_class %><%= virtual_class %>">
      <td class="page" style="padding-left: <%= padding_left(level) %>px">
        <span class="w1">
<% if simple -%>
          <%= icon %>
          <%= node_title %>
<% else -%>
          <%= expander %><a href="<%= page_edit_url(:id => page) %>" title="<%= page.url %>"><%= icon %> <%= node_title %></a> 
          <%= page_type %>
          <%= spinner %>
<% end -%>
        </span>
      </td>
<% unless simple -%>
      <td class="status <%= page.status.name.downcase %>-status"><%= page.status.name %></td>
      <td class="add-child"><%= link_to image('add-child', :alt => 'add child'), page_new_url(:parent_id => page) %></td>
      <td class="remove"><%= link_to image('remove', :alt => 'remove page'), page_remove_url(:id => page) %></td>
<% end -%>
    </tr>
<%
if expanded
  page.children.each do |child|
-%>
<%= render_node child, :level => level + 1, :simple => simple -%>
<%
  end
end
-%>
